/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/

#why-us .container {
   --bs-gutter-x: 0;
}

.why-us {
   /* padding: 140px 0; */
   /* background: url("../img/about-bg.png") top center no-repeat; */
   position: relative;
   top: 340px;
}

#why-us img {
   vertical-align: middle;
   width: 80%;
   padding: 2%;

}

#why-us h2,
#why-us h4 {
   color: rgba(3, 85, 30, 0.997);
   text-align: center;
}

.why-us .content h3 {
   font-weight: 400;
   font-size: 34px;
}

.why-us .content h4 {
   font-size: 20px;
   font-weight: 700;
   margin-top: 5px;
}

.why-us .content p {
   font-size: 15px;
   color: #848484;
   text-align: justify;
   /* padding-right: 3%; */
}

[dir='ltr'] .why-us .content p {
   padding-right: 3%;
}

[dir='rtl'] .why-us .content p {
   padding-left: 3%;
}

.why-us .card {
   height: 100%;
   box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.why-us .col-3 .justify-content-center {
   align-items: center !important;
   display: grid !important;
}

#why-us .delivrance {
   max-width: 100%;
   /* Set a maximum width for the newspaper layout */
   /* margin: 2%; */
   /* Center the layout */
   overflow: hidden;
   /* Clear floats */
}

#why-us .prince1 .card-body {
   /* position: relative;
	bottom: -3%; */
   /* align-items: end;
	display: grid; */
}

#why-us .delivrance-image {
   /* float: left; */
   /* margin-right: 2%; */
   margin-bottom: 2%;
   width: 50%;
}

[dir='ltr'] #why-us .delivrance-image {
   float: left;
   margin-right: 2%;
}

[dir='rtl'] #why-us .delivrance-image {
   float: right;
   margin-left: 2%;
}


@media screen and (max-width: 576px) {
   #why-us .delivrance-image {
      /* float: left; */
      margin: 0 0;
      width: 100%;
   }

   [dir='ltr'] #why-us .delivrance-image {
      float: left;

   }

   [dir='rtl'] #why-us .delivrance-image {
      float: right;
   }
}

@media screen and (max-width: 992px) {
   #why-us .abd {
      /* display: flex;
		width: 100%; */
   }
}

#why-us .abd {
   /* display: flex; */
   /* width: 100%; */
   height: 100%;
}

@media screen and (min-width: 992px) {
   #why-us .addedh .h-100 {
      height: 40% !important;
   }
}

@media screen and (max-width: 992px) {
   #why-us .prince1 {
      padding-top: .5rem !important;
   }
}

/* --------------------------------- */

.why-us .card-body p {
   text-align: justify;
   color: #000;
}

/* --------------------------------------------- */
/* Meadiatique */
/* --------------------------------------------- */
#why-us .mediat {
   display: flex;
   justify-content: center;
   align-items: center;
   height: 100%;
   width: 100%;
}

#why-us .carousel-inner {
   height: 253px;
   /* background-color: blue; */
   overflow: hidden;
}

#why-us .carousel-item {
   height: 100%;
}

#why-us .carousel-control-next,
.carousel-control-prev {
   bottom: 23%;
}